package com.fos.modules.tableView.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

/**
 * Created by Tony on 2016/8/9.
 */
public class TableNumEntity extends BaseEntity {

	@JSONField(name = "area")
	private String area; // 座位区域

	@JSONField(name = "seatNum")
	private int seatNum; // 座位编号

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public int getSeatNum() {
		return seatNum;
	}

	public void setSeatNum(int seatNum) {
		this.seatNum = seatNum;
	}
}
